Commit 605264fc authored by alexpott's avatar alexpott

Issue #2444615 by borisson_, neclimdul, jibran, dawehner, jhedstrom, Fabianx:...

Issue #2444615 by borisson_, neclimdul, jibran, dawehner, jhedstrom, Fabianx: Move testing packages to require-dev in composer.json
parent 8f028e64
......@@ -7,7 +7,6 @@
"php": ">=5.5.9",
"symfony/class-loader": "2.7.*",
"symfony/console": "2.7.*",
"symfony/css-selector": "2.7.*",
"symfony/dependency-injection": "2.7.*",
"symfony/event-dispatcher": "2.7.*",
"symfony/http-foundation": "2.7.*",
......@@ -24,18 +23,20 @@
"guzzlehttp/guzzle": "~6.1",
"symfony-cmf/routing": "1.3.*",
"easyrdf/easyrdf": "0.9.*",
"phpunit/phpunit": "4.8.*",
"zendframework/zend-feed": "~2.4",
"mikey179/vfsStream": "~1.2",
"stack/builder": "1.0.*",
"egulias/email-validator": "1.2.*",
"behat/mink": "~1.6",
"behat/mink-goutte-driver": "dev-master#cc5ce119b5a8e06662f634b35967aff0b0c7dfdd",
"fabpot/goutte": "~3.1",
"masterminds/html5": "~2.1",
"symfony/psr-http-message-bridge": "v0.2",
"zendframework/zend-diactoros": "~1.1"
},
"require-dev": {
"behat/mink": "~1.6",
"behat/mink-goutte-driver": "dev-master#cc5ce119b5a8e06662f634b35967aff0b0c7dfdd",
"mikey179/vfsStream": "~1.2",
"phpunit/phpunit": "4.8.*",
"symfony/css-selector": "2.7.*"
},
"replace": {
"drupal/action": "self.version",
"drupal/aggregator": "self.version",
......
This source diff could not be displayed because it is too large. You can view the blob instead.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment